 <wo:CCAjaxTabPanel tabs = "$listeOngletComposantes" id = "tabPanel" selectedTab = "$ongletComposanteSelectionne" submitActionName = "$actionChangerOnglet">
    <wo:conditional condition = "$hasDroitShowRepartitionRehVacataire">
    	<div class = "row">
    		<div class = "span12">
        		<h3>R&eacute;partition REH hors offre de formation</h3>
          		<wo:CktlPecheTableRepartitionREHEnseignantGeneriqueVac service = "$service" selectedItemId = "$selectedItemId" />
        	</div>
        	<hr>
        	<div class = "span12">
          		<h3>R&eacute;partition Service</h3>
          		<wo:CktlPecheTableRepartitionServiceEnseignantGeneriqueVac service = "$service" selectedItemId = "$selectedItemId" />
        	</div>
      	</div>
	</wo:conditional>
</wo:CCAjaxTabPanel>